[Forgot Password]
Login  Register Subscribe

23631

 
 

117687

 
 

98250

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in isp/net/tramp-sh.el in Emacs

ID: oval:org.secpod.oval:def:21812Date: (C)2014-12-01   (M)2016-04-05
Class: VULNERABILITYFamily: unix




The host is installed with Emacs 24.3 and earlier and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to properly handle a symlink attack on a /tmp/tramp temporary file. Successful exploitation allows local users to overwrite arbitrary files.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Red Hat Enterprise Linux 5
Product:
emacs
Reference:
CVE-2014-3424
CVE    1
CVE-2014-3424
CPE    29
cpe:/a:gnu:emacs:24.2
cpe:/a:gnu:emacs:24.3
cpe:/a:gnu:emacs
cpe:/a:gnu:emacs:20.6
...

© 2013 SecPod Technologies